Quassel IRC - Bug #898

Fixing some spelling issues ...
01/21/2010 10:28 PM - DeepDiver

Status: Resolved Start date: 01/21/2010

Priority: Low Due date:

Assignee: johu % Done: 100%

Category: General / Unspecified Estimated time: 0.00 hour

Target version: 0.6.0

Version: 0.5.0 0S: Any

Description

History

#1 - 02/18/2010 01:36 AM - johu

- Status changed from New to Assigned

- Assignee set to Sputnick

apply patch and close issue or reject it

#2 - 03/09/2010 11:02 PM - johu

- Assignee changed from Sputnick to johu

- Target version set to 0.6.0

#3 - 03/11/2010 07:12 PM - DeepDiver

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 186e2aee14 f417 25fd22 .

Files

0001-Some-spelling-issues-have-been-fixed.patch 7.55 KB 01/21/2010 DeepDiver
05/24/2025 1/1
